.headerTop{background:#f1f1f1;position:relative;direction:rtl;}
.headerTop p{color:#2c3e50;font-size:12px;line-height:0.8;margin:18px 0 13px 0px;}
.headerTop p span{color:#ffa60a;}
.topSec{font-size:12px;line-height:.8;display:inline-block;margin-right:12px;}
.topSec a{color:#939393;}
.topSec i{line-height:0.8;margin-left:3px;}
.topSec span,
.singin i{color:#2c3e50;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.products>.col-sm-4{text-align:center;float:right;}
.products>.col-sm-4>img{width:220px;}
.singin i{margin-right:4px;}
.singin i.fa.fa-caret-down{color:#939393;}
.Top{margin-top:3px;padding:1px 20px;border-radius:5px;color:#0033FF;border:1px solid #dfdfdf;text-align:center;font-size:11px;}
.countryFlug img{margin-right:5px;margin-top:-2px;}
.flagList{position:absolute;background:#fff;top:44px;z-index:1;display:none;border:1px solid #F1F1F1;}
.topSec.countryFlug.active a.currentFlg{color:#ffa60a;}
.flagList li{padding:10px 20px;}
.flagList li a{display:block;}
.flagList li:hover{background:#ffa60a;}
.flagList li:hover a{color:#fff;}
.socialLink{float:right;}
.socialLink a{border-right:1px solid #dddddd;color:#2c3e50;display:block;float:left;font-size:13px;line-height:0.8;padding:16px 0;text-align:center;width:41px;height:44px;}
.socialLink a:first-child{border-left:1px solid #dddddd;}
.socialLink a.fac:hover{background:#3B5998;color:#fff;}
.socialLink a.twi:hover{background:#00ACED;color:#fff;}
.socialLink a.goo:hover{background:#DD4B39;color:#fff;}
.socialLink a.pin:hover{background:#CB2027;color:#fff;}
.socialLink a.link:hover{background:#007BB6;color:#fff;}
.flags{float:right;margin-right:-40px;margin-top:20px;}
.menubox{float:right !important;}
.headerMiddle{padding:0px 0 10px;direction:rtl;background-color:#f2f2f2;background-image:url(https://mamutpanel.com/images/particlebg.png);-webkit-animation-name:MOVE-BG;-webkit-animation-duration:20s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;}
.headh{margin-top:13px;font-size:12px;color:#000000;}
.logo{}
.logo a img{
    width:260px;
}
.logo a{display:block;}
.has-menu-items:before{width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #f3f3f3;right:-18px;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.footlogo{opacity:.6;}
.singMiddInfo{position:relative;padding-right:60px;float:right;padding-top:13px;margin-left:32px;}
.singMiddInfo.phone{margin-right:0;}
.singMiddInfo i{font-size:26px;color:#ffa60a;line-height:.8;width:42px;height:42px;border:1px solid #dcdcdc;position:absolute;right:0;top:5px;border-radius:50%;text-align:center;padding:10px 8px;}
.singMiddInfo i::after{border:1px solid #dcdcdc;border-radius:50%;content:"";display:block;height:46px;right:-3px;position:absolute;top:-3px;width:46px;}
.singMiddInfo h4{color:#2c3e50;font-size:12px;margin-bottom:7px;}
.singMiddInfo p,
.singMiddInfo a{color:#ababab;font-size:12px;margin:0;line-height:.8;display:block;}
.singMiddInfo a:hover{color:#ffa60a;}
.headMiddBtn{margin:-2px 0;}
.headMiddBtn a{background:#ffa60a;border-radius:3px;color:#fff;display:inline-block;font-size:15px;font-weight:700;height:51px;line-height:0.8;padding:18px 21px;text-align:center;text-shadow:1px 0px 1px rgba(0, 0, 0, .30);}
.headMiddBtn a:hover{color:#2C3E50;}
.header{background:#002857;background:-moz-linear-gradient(top, #0272a7, #013953);border-top:solid 5px #1c426b;-webkit-box-shadow:inset 1px 1px 1px #edf9ff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9fe', endColorstr='#d8dcf1',GradientType=0);list-style:none;margin:0px auto 0px auto;height:60px;border-bottom:3px solid #fff;-moz-box-shadow:inset 0px 0px 1px #edf9ff;-webkit-box-shadow:inset 1px 1px 1px #edf9ff;box-shadow:inset 1px 1px 1px #000;line-height:20px;background-color:#fff;}
.header.fixedHeader{position:fixed;left:0;right:0;top:0;width:100%;z-index:999;}
.mainnav{}
.mainnav ul{line-height:.8;float:right;}
.mainnav ul li{display:inline-block;margin-right:3px;margin-top:10px;vertical-align:middle;padding-left:10px;padding-right:10px;border-left:1px solid #ccc;position:relative;text-align: right;}
.mainnav ul li a{display:#ccc;color:#000;font-size:14px;line-height:2.8;text-transform:uppercase;font-weight:400;}
.mainnav ul li:hover > a,
.mainnav ul li.active a{color:#ffa60a;}
.mainnav ul ul.sub-menu{background:#ececec;right:-30px;opacity:0;position:absolute;top:50px;visibility:hidden;width:230px;z-index:99;margin-left:-100px;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.mainnav ul li:hover ul.sub-menu{top:37px;opacity:1;visibility:visible;}
.mainnav ul ul.sub-menu li{border-bottom:1px solid #333;display:block;margin:0px 12px 0px 0px;padding:5px 0px;}
.mainnav ul ul.sub-menu li:last-child{border-bottom:none;}
.mainnav ul ul.sub-menu li a{color:#000;font-size:14px;text-transform:capitalize;text-align:right;}
.mainnav ul ul.sub-menu li a:hover{color:#ffa60a;}
.searchForm{padding-right:20px;}
.searchForm input{font-size:13px;color:#a5b4c3;background:#394a5c;border:none;width:100%;position:relative;height:100%;padding:19px;direction:rtl;}
.searchForm input::-webkit-input-placeholder{color:#a5b4c3;opacity:1;}
.searchForm input:-moz-placeholder{color:#a5b4c3;opacity:1;}
.searchForm input::-moz-placeholder{color:#a5b4c3;opacity:1;}
.searchForm input:-ms-input-placeholder{color:#a5b4c3;opacity:1;}
.searchForm button{background:transparent;bottom:0;color:#fff;font-size:14px;height:13px;right:auto;line-height:0.8;margin:auto;position:absolute;left:36px;top:0;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.searchForm button:hover{color:#ffa60a;}
.sliderSection{position:relative;margin:auto;width:100%;}
.sliderSection .tp-banner{width:100%;height:500px;position:relative;overflow:hidden;}
.tp-bannertimer{display:none;}
.tp-leftarrow.default{}
.tparrows.default.round{background:rgba(255, 255, 255, .3);border-radius:2px;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.tparrows.default.round:hover{background:#ffa60a;}
.tp-leftarrow.default.round{position:relative;}
.tp-leftarrow.default.round:before{position:absolute;content:'\f104';font-family:'FontAwesome';right:0;padding:6px 16px;color:#fff;font-size:20px;}
.tp-rightarrow.default.round:after{position:absolute;content:'\f105';font-family:'FontAwesome';right:0;padding:6px 16px;color:#fff;font-size:20px;}
.tp-leftarrow.tparrows.default.round{left:235px !important;top:49% !important;}
.tp-rightarrow.tparrows.default.round{right:235px !important;top:49% !important;}
.tparrows.default.round.hidearrows,
.tp-bullets.simplebullets.hidebullets{display:block !important;opacity:1 !important;}
.revCont{}
.revCont h1{color:#fff;font-size:40px;padding-left:800px;}
.revCont h2{font-size:35px;color:#b5b4af;padding-left:800px;text-align:right;margin-top:22px;}
.revCont p{font-size:16px;font-weight:400;color:#fff;line-height:30px;text-align:right;padding-left:490px;}
.revBtn{padding-left:750px;visibility:hidden;}
a.pithreeBtn{margin-right:10px;}
.blogNews{background-image:url(http://mamutpanel.com/images/back.png);background-repeat:no-repeat;background-size:cover;padding-bottom:20px;}
.newsBlogIn{position:relative;top:-40px;}
.singleBlog{background:#fff;}
.sbCont{padding:0 5px 5px;height:23px;}
.blImg img{width:100%;height:auto;    border: 7px solid #ccc;    border-radius: 6px;}
.sbblogTit{color:#000000 !important;font-size:18px;font-weight:900;line-height:30px;margin-top:17px;margin-bottom:2px;text-transform:uppercase;text-align:center;}
.sbCont p{font-size:14px;line-height:30px;color:#848484;margin-bottom:90px;text-align:justify;direction:rtl;margin-right:10%;}
.sbrm{font-size:20px;font-style:italic;color:#fff;position:relative;display:inline-block;font-weight:400;float:right;border:solid#2f5479 2px;border-radius:10px;background-color:#2f5479;margin:10px;right:35%;padding:10px;bottom:80px;}
.sbrm:after{position:absolute;right:-9px;bottom:2px;width:113px;height:2px;content:'';-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.sbrm:before{position:absolute;right:-9px;bottom:2px;width:0;height:2px;content:'';-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;z-index:1;}
.sbrm:hover:before{width:113px;}
.myh2{font-size: 22px;}
.sbrm i{margin-right:12px;}
.newsBlogIn .singleBlog{margin-bottom:0;}
.morsbb{font-family:WYekan;}
.fillterNav{margin-bottom:50px;margin-top:5px;float:right;}
.fillterNav li{font-size:16px;line-height:.8;color:#000000;font-weight:400;cursor:pointer;display:inline-block;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;margin-right:30px;}
.fillterNav li:hover,
.fillterNav li.active{color:#ffa60a;}
.mix{display:none;}
.singleProject{position:relative;margin-bottom:30px;}
.singleProject:hover .projectImg:after{visibility:visible;opacity:1;width:100%;height:100%}
.projectImg img{width:100%;height:auto;position:relative;}
.projectHover{position:absolute;text-align:center;height:40px;left:0;right:0;top:20px;bottom:0;margin:auto;visibility:hidden;opacity:0;-webkit-transition:all 700ms ease;-moz-transition:all 700ms ease;-ms-transition:all 700ms ease;-o-transition:all 700ms ease;transition:all 700ms ease;}
.singleProject:hover .projectHover{visibility:visible;opacity:1;top:0;}
.projectImg:after{content:'';left:0;top:0;right:0;bottom:0;width:85%;height:85%;background:rgba(0, 0, 0, .8);position:absolute;margin:auto;visibility:hidden;opacity:0;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.projectHover a{border:1px solid #fff;border-radius:50%;color:#fff;height:40px;line-height:0.8;margin:auto;padding:13px;width:40px;font-size:12px;display:inline-block;margin-right:5px;}
.projectHover a:hover{color:#ffa60a;border-color:#ffa60a;}
.callToaction{padding:50px;background:url(../images/bg/3.jpg)no-repeat fixed center center/cover;}
.blogSec2{border:1px solid #dfdfdf;}
.meta{font-style:italic;line-height:0.8;margin:7px 0 10px;font-size:14px;text-align:right;}
.meta a{color:#afafaf;margin-left:5px;}
.meta a:first-child{margin-left:0;}
.meta a:hover{color:#000;}
.blogSec2 p{margin-bottom:27px;}
.siBlogThumb{position:relative;min-height:123px;direction:rtl;}
.siBlogThumb img{right:0;top:0;width:125px;height:104px;border:1px solid #dfdfdf;border-radius:3px;float:right;margin-left:10px;}
.thumbBtitle{font-size:16px;line-height:25px;margin-bottom:8px;text-align:right;}
.meta.thumbBlog{font-size:13px;margin-bottom:4px;text-align:right;}
.siBlogThumb p{font-size:14px;color:#d7e5ff;line-height:24px;margin:0;text-align:justify;}
.testmonial{padding:74px 0 65px;}
.singleTest{background:#fff;padding:32px 20px 27px;}
.singleTest p{font-size:14px;color:#848484;line-height:30px;}
.testcarHeadding{margin-bottom:36px;}
.testDeg{margin-top:38px;}
.testDeg h2{font-size:16px;color:#010101;text-transform:uppercase;position:relative;}
.testDeg h2:after{position:absolute;left:0;right:0;margin:auto;width:60px;height:2px;background:#ffa60a;content:'';top:-22px;}
.testDeg p{color:#acacac;margin:0;}
.testCaro .owl-controls{margin-top:10px;}
.testCaro.owl-theme .owl-dots .owl-dot.active span,
.testCaro.owl-theme .owl-dots .owl-dot:hover span{background:#ffa60a;}
.testCaro.owl-theme .owl-dots .owl-dot span{margin:0 5px;border:1px solid #ffa60a;background:transparent;}
.testCaro .singleClient{border:none !important;}
.clientSec{}
.singleClient{border:1px solid #e0e0e0;height:100px;position:relative;}
.singleClient img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.footer{background-image:url(http://mamutpanel.com/images/back.png);padding:58px 0 2px;direction:rtl;background-repeat:no-repeat;background-size:cover;}
.footer .widget{}
.fotterTitle{font-size:16px;color:#fff;font-weight:700;margin-bottom:20px;text-transform:uppercase;}
.footer .widget{margin-bottom:0;}
.footer p,
.footer a{color:#979da4;text-align:justify;line-height:30px;}
.newsletter{position:relative;}
.newsletter input{background:#253443;border:medium none;border-radius:3px;height:45px;width:100%;font-size:13px;font-style:italic;padding:13px 13px 6px;}
.newsletter button{background:#3a4b5b;color:#fff;font-size:15px;height:45px;padding:8px 18px;position:absolute;left:0;top:0;border-radius:3px;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.newsletter button:hover{color:#ffa60a;}
.newsletter input.reqError{color:#ffa60a;}
.newslatp{margin-bottom:26px;}
.navigation{overflow:hidden;}
.navigation > li{float:right;position:relative;padding-left:15px;}
.navigation > li:nth-of-type(odd){width:63%;}
.navigation > li:before{position:absolute;right:90px;top:0;content:'\f104';font-family:FontAwesome;font-size:14px;color:#979da4;}
.navigation > li a:hover{color:#ffa60a;padding-right:5px;background:none;}
.contactText{margin-bottom:20px;}
.address{margin-bottom:30px;}
.singleAdds{position:relative;padding-right:22px;line-height:.8;margin-bottom:20px;}
.singleAdds i{position:absolute;right:0;top:13px;color:#ffa60a;font-size:14px;}
.singleAdds p,
.singleAdds a{margin-bottom:0;line-height:1.8;}
.singleAdds a:hover{color:#ffa60a;}
.colorblack *{color:#000 !important;}
.footerSocial a{width:29px;height:29px;text-align:center;background:#3a4b5b;font-size:11px;color:#fff;border-radius:3px;margin-right:6px;line-height:.8;padding:10px;display:inline-block;}
.footerSocial a.fac:hover{background:#325C94;}
.footerSocial a.twi:hover{background:#00ABDC;}
.footerSocial a.goo:hover{background:#EA3032;}
.footerSocial a.lin:hover{background:#0073B2;}
.footerSocial a.pin:hover{background:#D9031F;}
.copyright{background:#172737;padding:15px 0;}
.copyright p{margin:0;line-height:.8;color:#979da4;text-align:center;}
.copyright a{color:#ffffff;font-size:14px;}
.copyright a:hover{color:#ffa60a;}
.teammatesSec{padding-top:90px;padding-bottom:70px;}
.singleWedowra{background:#fff;padding:70px 30px 70px 48px;margin-bottom:30px;}
.singleWedo{position:relative;padding-left:100px}
.singleWedo i{position:absolute;left:0;top:-3px;font-size:85px;color:#ffa60a;}
.singleWedo .fa.fa-paint-brush{font-size:68px;}
.singleWedo h2{font-size:16px;text-transform:uppercase;font-weight:700;margin-bottom:9px;text-align:right;}
.singleWedo p{color:#848484;text-align:right;}
.breadcrumbSec{padding:40px 0 40px;background:url(../images/bg/2.jpg) no-repeat scroll center center/cover;position:relative;}
.breadcrumbSec:before{position:absolute;left:0;top:0;bottom:0;width:100%;height:100%;background:rgba(255, 255, 255, .9);content:'';}
.breadTitle{font-size:28px;font-weight:700;margin-bottom:23px;}
.breadCumpNav{line-height:.8;}
.breadCumpNav a{font-size:16px;color:#2c3e50;font-weight:400;text-transform:capitalize;line-height:.8;}
.breadCumpNav i{font-size:16px;margin:0 5px;}
.breadCumpNav a:hover{color:#ffa60a;}
.abTitle{font-size:28px;line-height:30px;color:#2c3e50;margin-bottom:20px;text-align:right;}
.abCont{margin-top:30px;}
.abCont p{margin-bottom:26px;text-align:right;}
.teamSec{padding-bottom:70px;padding-top:13px;}
.teamImg{margin-bottom:17px;}
.teamImg img{width:100%;height:auto;}
.teamDec{margin-left:15px;text-align:right;}
.teambg{position:relative;margin-bottom:11px;}
.teambg:after{width:60px;height:2px;background:#ffa60a;content:'';position:absolute;right:0;bottom:0;}
.teamTitle{font-size:16px;color:#000;line-height:30px;font-weight:700;text-transform:uppercase;margin-bottom:3px;text-align:right;}
.teamDeg{font-size:14px;color:#acacac;padding-bottom:15px;text-align:right;}
.servicesContent{padding-top:90px;padding-bottom:60px;}
.servicesNav{background:#f1f1f1;direction:rtl;}
.servicesNav li:last-child{border-bottom:none;}
.servicesNav li{line-height:.8;border-bottom:1px solid #dfdfdf;}
.servicesNav li.active{position:relative;}
.servicesNav li.active:after{position:absolute;left:13px;content:'\f104';top:18px;font-family:FontAwesome;font-size:16px;line-height:.8;color:#ffa60a;}
.servicesNav li a{color:#2c3e50;line-height:.8;display:block;padding:19.6px 16px;}
.servicesNav li a:hover,
.servicesNav li.active a{background:#2c3e50;color:#ffa60a;}
.pdfDownload{padding-left:17px;padding-top:40px;}
.downloadTitle{font-size:16px;font-weight:700;color:#2c3e50;margin-bottom:25px;text-align:right;}
.downloadpdflink{}
.downloadpdflink a{display:block;;color:#8a8a8a;line-height:.8;margin-bottom:14px;text-align:right;}
.downloadpdflink a:hover{color:#ffa60a;}
.downloadpdflink a i{margin-right:8px;}
.singleServices{border:1px solid #dfdfdf;margin-bottom:30px;}
.servicesImg{margin-bottom:8px;}
.servicesImg img{width:100%;height:auto;}
.servicesCont{padding:0 10px;}
.servicesCont p{color:#848484;text-align:right;}
.servictitle{font-size:16px;line-height:30px;text-transform:uppercase;text-align:right;}
.servicRead{font-style:italic;line-height:.8;position:relative;display:inline-block;padding-bottom:15px;}
.servicRead:hover:after{width:100px;}
.servicRead::before{background:#ffa60a none repeat scroll 0 0;bottom:0;content:"";height:2px;left:-6px;position:absolute;width:100px;}
.servicRead::after{background:#000;bottom:0;content:"";height:2px;left:-6px;position:absolute;width:0;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.servicRead i{margin-left:15px;}
.servicesDetails{padding-bottom:50px;padding-top:90px;}
.servicesDetailsCont{margin-top:-10px;}
.servicesDetailsCont p{color:#8a8a8a;margin-bottom:30px;text-align:right;}
.servicesdetaImg{}
.serdetaImg{margin-bottom:30px;}
.serdetaImg img{width:100%;height:auto;}
.blogSection{padding:30px 0;}
.singleBlog{margin-bottom:60px;width:250px;}
.sblogImg{margin-bottom:28px;}
.sblogImg img{width:100%;height:auto;}
.blogTitle{line-height:26px;font-size:20px;margin-bottom:13px;text-align:right;}
.blogMeta,
.blogMeta a{line-height:1.2;color:#afafaf;font-style:italic;}
.blogMeta a:hover{color:#ffa60a;}
.blogMeta{margin-bottom:17px;text-align:right;}
.blogMeta span{margin:0 0 0 4px;}
.sblogDec{margin-bottom:30px;text-align:right;}
.blogReadmore{background:#ffa60a none repeat scroll 0 0;border-radius:3px;color:#fff;display:inline-block;font-size:15px;font-weight:700;height:51px;line-height:0.8;padding:18px 30px;text-align:center;text-shadow:1px 0 1px rgba(0, 0, 0, 0.3);}
.myh{color:white;text-align:center;}
.blogReadmore:hover{color:#fff;background:#333;}
.search{position:relative;}
.search input{width:100%;background:#eeeeee;border:none;height:50px;border-radius:3px;font-size:14px;color:#797979;padding:0 20px;font-style:italic;}
.search button{position:absolute;left:0;top:0;background:#ffa60a;font-size:14px;color:#fff;height:50px;width:57px;border-radius:3px;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.search button:hover{color:#333;}
.widget{margin-bottom:20px;direction:rtl;}
.widgetTitle{font-size:20px;margin-bottom:45px;}
.widgetList{}
.widgetList li{border-bottom:1px solid #eeeeee;line-height:0.8;margin:18.5px 0 0;padding-bottom:18.5px;padding-left:13px;position:relative;}
.widgetList li:after{content:'\f0da';color:#ffa60a;font-family:FontAwesome;left:0;top:0;position:absolute;}
.widgetList li a{font-size:14px;color:#393939;}
.widgetList li a:hover{padding-left:5px;color:#ffa60a;}
.singleRecPost{position:relative;padding-left:100px;min-height:83px;padding-right:8px;background-color:#2c3e50;margin-bottom:5px;border-radius:5px;}
.singleRecPost img{position:absolute;left:0;top:0;width:83px;height:83px;}
.recPostTitle{font-size:16px;color:#000000;line-height:26px;margin-bottom:9px;}
.singleRecPost:last-child{min-height:83px;}
.singleBlogDetails{margin-bottom:31px;}
.blogDetailsDec{direction:rtl;}
.blogDetailsDec p{color:#848484;margin-bottom:31px;text-align:justify;}
.blogDetailsDec blockquote{border:none;padding:0;margin:0 0 30px;}
.blogDetailsDec blockquote p{font-size:16px;color:#393939;font-weight:700;}
.socialShare{border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee;padding:16px 12px;margin-bottom:30px;}
.socialShare p{color:#a5a5a5;font-weight:600;}
.socialShare p,
.shareSocial{display:inline-block;margin:0;}
.shareSocial span{color:#303030;font-weight:600;margin-right:3px;}
.shareSocial{float:right;}
.shareSocial a{color:#a5a5a5;font-size:12px;margin-right:10px;display:inline-block;}
.shareSocial a:last-child{margin-right:0;}
.shareSocial a:hover{color:#ffa60a;}
.fullwidthAuthor{background:#f6f6f6;margin-bottom:60px;}
.fullwi{width:100%;}
.fwaIn{position:relative;padding-left:185px;min-height:168px;padding-top:32px;direction:rtl;}
.fwaIn img{position:absolute;left:0;top:0;width:170px;height:168px;}
.fwaIn h2{font-size:18px;line-height:.8;color:#000;font-weight:600;margin-bottom:13px;}
.fwaIn p{line-height:24px;color:#848484;}
.fwaSocial{line-height:1.9;}
.fwaSocial a{font-size:12px;color:#c7c7c7;display:inline-block;margin-left:10px;}
.fwaSocial a:hover{color:#ffa60a;}
.comment{margin-bottom:58px;direction:rtl;}
.commentTitle{font-size:20px;color:#000;margin-bottom:30px;text-align:right;}
.singleComment{min-height:95px;padding-right:123px;padding-top:4px;position:relative;border-bottom:1px solid #eeeeee;margin-bottom:20px;padding-bottom:15px;}
.singleComment img{width:100px;height:95px;position:absolute;right:0;top:0;}
.singComTitle{font-size:18px;margin-bottom:12px;}
.comdate{font-size:13px;color:#1b2c3e;margin-bottom:7px;}
.singleComment p{font-size:14px;line-height:24px;color:#979797;}
.comreplay{line-height:0.8;position:absolute;left:0;top:3px;font-size:13px;color:#1b2c3e;font-weight:600;}
.commentForm input{width:100%;height:55px;border:1px solid #e6e6e6;margin-bottom:15px;padding:15px;font-size:14px;line-height:24px;color:#797979;border-radius:2px;}
.commentForm textarea{width:100%;height:195px;resize:none;border:1px solid #e6e6e6;padding:15px;border-radius:2px;direction:rtl;}
.commentForm button{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.formmargin{margin-bottom:15px;direction:rtl;}
#contactForm .reqError{border-color:#ffa60a;}
.contactInfo{direction:rtl;}
.contAddress{margin-top:-6px;}
.singleContadds{position:relative;padding-left:30px;margin-bottom:15px;}
.singleContadds i{position:absolute;left:0;top:6px;font-size:16px;color:#ffa60a;}
.singleContadds p{margin:0;line-height:24px;}
.singleContadds a{display:block;line-height:24px;margin-bottom:0;color:#858585;}
.singleContadds a:hover{color:#ffa60a;}
.singleContadds.phone{}
.singleContadds.phone p{color:#272727;}
.singleContadds.phone p span{color:#858585;}
.contactSocial{padding-left:33px;}
.contactSocial a{display:inline-block;color:#1b2c3e;font-size:12px;margin-right:12px;}
.errorPage{padding:148px 0 133px;}
.errorIn h1{font-size:350px;color:#2c3e50;font-weight:900;margin-bottom:90px;}
.errorIn h2{font-size:24px;color:#000;margin-bottom:25px;}
.errorIn p{font-size:14px;color:#898989;line-height:26px;}
.projectSingleSec{padding-top:90px;padding-bottom:50px;}
.singleProCaro{margin-bottom:200px;}
.singleProCaro ol.carousel-indicators{bottom:-138px;display:inline-block;left:0;margin:0;padding:0;position:absolute;text-align:left;width:100%;}
.singleProCaro .carousel-indicators li{background-color:rgba(0, 0, 0, 0);border:3px solid transparent;border-radius:0;cursor:pointer;display:inline-block;height:108px;margin:0 20px 0 0;text-indent:inherit;width:169px;}
.singleProCaro .carousel-indicators li img{width:100%;height:100%;}
.singleProCaro .carousel-indicators li.active{border-color:#ffa60a;}
.singleProCaro .carousel-control{background:#a9a7a2 none repeat scroll 0 0;bottom:0;color:#000;font-size:20px;height:43px;left:0;line-height:0.8;margin:auto;opacity:1;padding:12px 13px;position:absolute;text-align:center;top:0;width:43px;border-radius:3px;text-shadow:none;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.singleProCaro .carousel-control:hover i{color:#ffa60a;}
.singleProCaro .carousel-control i{color:#fff;}
.singleProCaro .carousel-control.right{left:auto;right:20px;}
.singleProCaro .carousel-control.left{left:20px;}
.proDetaTitle{font-size:20px;margin-bottom:26px;text-align:right;}
.projectDetais p{font-size:14px;line-height:30px;color:#acacac;margin-bottom:33px;text-align:right;}
.projectSininTitle{font-size:20px;color:#000;margin-bottom:17px;}
.projectSingleInfo{margin-bottom:60px;direction:rtl;}
.projectSingleInfo ul{}
.projectSingleInfo ul li{line-height:.8;border-bottom:1px solid #eeeeee;display:block;padding:19px 0;}
.projectSingleInfo ul li span{color:#393939;}
.projectSininTitle.two{margin-bottom:25px;text-align:right;}
.projectSingleText p{color:#acacac;text-align:right;}
.colorPresetArea{position:fixed;top:5px;left:-290px;width:290px;background:#282828;z-index:9999;padding-bottom:20px;height:505px;margin:auto;top:0;bottom:0;}
.switchTittle{background:#ffa60a;padding:0 0 0 50px;width:340px;position:relative;}
.colorPresetArea p{color:#fff;font-size:16px;font-weight:300;}
.switchTittle p{margin-top:9px;font-size:18px;}
a.gearBtn{color:#fff;font-size:24px;height:50px;text-align:center;width:50px;padding-top:12px;}
a.gearBtn:hover,
a.gearBtn.active{color:#4c4c4c;}
.singleSwitch{padding-left:50px;}
.singleSwitch.light{background:#323232;}
.singleSwitch{padding-top:22px;}
.switch{padding-bottom:20px;padding-top:0;}
.switch a{float:left;}
a.color1{width:40px;height:40px;background:#ffa60a;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.color2{width:40px;height:40px;background:#E4344E;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.color3{width:40px;height:40px;background:#c04baa;border-radius:50%;margin-bottom:10px;margin-right:10px;}
a.color4{width:40px;height:40px;background:#48929b;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.color5{width:40px;height:40px;background:#7a942e;border-radius:50%;margin-right:10px;}
a.color6{width:40px;height:40px;background:#049372;border-radius:50%;margin-right:10px;}
a.color7{width:40px;height:40px;background:#e07094;border-radius:50%;margin-right:10px;}
a.color8{width:40px;height:40px;background:#16a4d6;border-radius:50%;margin-right:10px;}
a[class*="pat"]:hover,
a[class*="color"]:hover{opacity:.5;}
a.lightColor{background:#fff none repeat scroll 0 0;color:#4c4c4c;font-weight:300;height:50px;text-align:center;width:90px;padding-top:9px;margin-right:10px;}
a.darkColor{background:#4c4c4c;color:#fff;font-weight:300;height:50px;text-align:center;width:90px;padding-top:9px;border:1px solid #fff;}
a.lightColor:hover,
a.lightColor:focus,
a.darkColor:hover,
a.darkColor:focus{color:#f55e80;}
a.wide{color:#b2b2b2;position:relative;margin-right:10px;font-weight:300;}
a.wide span{width:12px;height:12px;border-radius:50%;background:#fff;display:inline-block;margin-right:5px;border:6px solid #fff;}
.switch a.active span{border:3px solid #fff;background:#f55e80;}
a.boxed{color:#b2b2b2;position:relative;font-weight:300;}
a.boxed span{width:12px;height:12px;border-radius:50%;background:#fff;display:inline-block;margin-right:5px;position:relative;}
a.pat1{width:30px;height:30px;background:url(../images/pattern/p1.png) repeat scroll center center #fff;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.pat2{width:30px;height:30px;background:url(../images/pattern/p2.png) repeat scroll center center #fff;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.pat3{width:30px;height:30px;background:url(../images/pattern/p3.png) repeat scroll center center #fff;border-radius:50%;margin-right:10px;margin-bottom:10px;}
a.pat4{width:30px;height:30px;background:url(../images/pattern/p4.png) repeat scroll center center #fff;border-radius:50%;margin-right:10px;margin-bottom:10px;}
.preloader{background:#fff none repeat scroll 0 0;height:100%;width:100%;position:fixed;left:0;top:0;right:0;bottom:0;z-index:99999;}
.preloader img{width:120px;height:120px;position:absolute;left:0;top:0;bottom:0;right:0;margin:auto;}
.showit{background:#ffa60a;bottom:100px;color:#fff;font-size:20px;height:40px;line-height:0.8;padding:10px 12px;position:fixed;right:60px;text-align:center;width:40px;z-index:99;}
.showit i{color:#fff;}
.showit:hover{background:#333;}
.content{position:absolute;top:11px;right:-3%;overflow:hidden;font-size:20px;line-height:40px;color:#ecf0f1;}
.content__container{font-weight:600;overflow:hidden;height:40px;padding:0 20px;}
.content__container:before{left:0;}
.content__container:after{position:absolute;right:0;}
.content__container:after, .content__container:before{position:absolute;top:0;color:#16a085;font-size:28px;line-height:40px;-webkit-animation-name:opacity;-webkit-animation-duration:2s;-webkit-animation-iteration-count:infinite;animation-name:opacity;animation-duration:2s;animation-iteration-count:infinite;}
.content__container__text{display:inline;float:left;margin:0;font-size:38px;color:#000;}
.content__container__list{margin-top:0;padding-left:130px;text-align:left;list-style:none;-webkit-animation-name:change;-webkit-animation-duration:20s;-webkit-animation-iteration-count:infinite;animation-name:change;animation-duration:20s;animation-iteration-count:infinite;}
.content__container__list__item{line-height:40px;margin:0;font-size:28px;color:#000;}
@-webkit-keyframes opacity{0%, 100%{opacity:0;}
50%{opacity:1;}
}
@-webkit-keyframes change{0%, 12.66%, 100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
16.66%, 29.32%{-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);}
33.32%,45.98%{-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
49.98%,62.64%{-webkit-transform:translate3d(0, -75%, 0);transform:translate3d(0, -75%, 0);}
66.64%,79.3%{-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
83.3%,95.96%{-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);}
}
@keyframes opacity{0%, 100%{opacity:0;}
50%{opacity:1;}
}
@keyframes change{0%, 25%, 100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
16.66%, 29.32%{-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);}
33.32%,45.98%{-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
49.98%,62.64%{-webkit-transform:translate3d(0, -75%, 0);transform:translate3d(0, -75%, 0);}
66.64%,79.3%{-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
83.3%,95.96%{-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);}
}
.col-sm-4{z-index:99;}
.col_half{width:49%;}
.col_third{width:32%;}
.col_fourth{width:23.5%;}
.col_fifth{width:18.4%;}
.col_sixth{width:15%;}
.col_three_fourth{width:74.5%;}
.col_twothird{width:66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{position:relative;display:inline;display:inline-block;float:left;margin-right:1%;margin-bottom:20px;}
.end{margin-right:0 !important;}
.wrapper{width:980px;margin:30px auto;position:relative;}
.counter{background-color:#ffffff;padding:10px 0;border-radius:5px;}
.count-title{font-size:40px;font-weight:normal;margin-top:10px;margin-bottom:0;text-align:center;}
.count-text{font-size:13px;font-weight:normal;margin-top:10px;margin-bottom:0;text-align:center;}
.fa-2x{margin:0 auto;float:none;display:table;color:#4ad1e5;}
.m2{position:absolute;top:32%;font-size:9px;left:56px;color:#ffa60a;}
.customeron{text-align:center;margin-bottom:20px;font-size:24px;margin-top:20px;}
.singleAdds p{font-size:24px;color:white;}
.footerLogo{margin-top:50px;text-align:center;}
#HijriDate{direction:rtl;text-align:center;margin:2em 0;}
#plan{width:100%;height:110px;background-color:#f6f6f6;background:-webkit-linear-gradient(left, #efefef, #e6e6e6);background:-o-linear-gradient(left, #efefef, #e6e6e6);margin:0 auto;margin-top:30px;font-family:WYekan;}
.title{width:200px;height:110px;background-color:#ffa60a;float:right;-webkit-transition:background-color 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;-webkit-transition:background-color width 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;transition:background-color width 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;font-family:WYekan;}
.title h1{color:white;font-family:'Open Sans';text-transform:uppercase;font-size:16px;font-weight:100;text-align:center;margin:0px;padding:0px;padding-top:10px;font-family:WYekan;}
.title h1 span{font-size:10px;}
.title p{color:white;font-family:'Open Sans';text-transform:uppercase;font-size:25px;font-weight:bold;text-align:center;margin:0px;margin-top:0px;padding:0px;font-family:WYekan;margin-top:15px;color:#686868;}
.title:hover{background-color:#2c3e50;-webkit-transition:background-color 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;-webkit-transition:background-color width 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;transition:background-color width 0.3s ease-out 0.3s, width 0.3s ease-out 0.3s;}
.containDetails{max-width:100%;float:right;margin-top:29px;margin-right:20px;}
.details li{display:inline-block;margin:0px;padding:0px;font-size:16px;color:#6a6a6a;font-weight:bold;text-align:center;padding-left:48px;font-family:WYekan;}
.first{padding:0px!important;}
.details{padding:0px;float:left;}
.details li span{font-size:9px;text-transform:uppercase;}
.details li span:before{content:'\a';white-space:pre;}
.select{margin-top:73px;margin-left:14px;}
.end{width:150px;height:200px;background-color:#efefef;float:left;position:relative;left:64px;}
.button-pill{border-radius:50px;}
.button{box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);background-color:#eeeeee;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));background:-webkit-linear-gradient(top, #fbfbfb, #e1e1e1);background:linear-gradient(top, #fbfbfb, #e1e1e1);display:-moz-inline-stack;display:inline-block;vertical-align:middle;zoom:1;border:1px solid #d4d4d4;height:32px;line-height:32px;padding:0px 25.6px;font-weight:300;font-size:14px;font-family:'Open Sans';color:#666666;text-shadow:0 1px 1px white;margin:0;text-decoration:none;text-align:center;}
.button-flat-royal{box-shadow:none;-webkit-transition-property:background;transition-property:background;-webkit-transition-duration:0.3s;transition-duration:0.3s;background:#d63240;color:white;text-shadow:none;border:none;}
.prcall{background-color:#2c3e50;font-size:14px !important;color:#fff !important;}
.martop{margin-top:20px;}
.row > .column{margin-bottom:30px;}
.row:after{content:"";display:table;clear:both;}
.column{float:right;width:33%;}
.column-8{float:right;width:12.5%;}
.modal{display:none;position:fixed;z-index:1;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000c;}
.modal-content{position:relative;background-color:#fefefe;margin:auto;padding:0;width:100%;max-width:640px;}
.close{color:white;position:absolute;top:10px;right:25px;font-size:35px;font-weight:bold;}
.close:hover,
.close:focus{color:#fff;text-decoration:none;cursor:pointer;}
.mySlides{display:none;}
.prev,
.next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-50px;color:white;font-weight:bold;font-size:20px;transition:0.6s ease;border-radius:0 3px 3px 0;user-select:none;-webkit-user-select:none;}
.next{right:0;border-radius:3px 0 0 3px;}
.prev:hover,
.next:hover{background-color:rgba(0, 0, 0, 0.8);}
.numbertext{color:#f2f2f2;font-size:12px;padding:8px 12px;position:absolute;top:0;}
.caption-container{text-align:center;background-color:black;padding:2px 16px;color:white;}
img.demo{opacity:0.6;}
.active,
.demo:hover{opacity:1;}
img.hover-shadow{transition:0.3s;cursor:pointer;border:7px solid #e8e8e8;}
.hover-shadow:hover{box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}
.logo_sandwich img{width:24%;transition:all ease-in 0.1s;transition:all ease-out 0.8s;cursor:pointer;}
.logo_sandwich img:hover{filter:invert(100%);}
.bgwhite{background-image:url(http://mamutpanel.com/images/back.png);background-repeat:no-repeat;background-size:cover;}
@-webkit-keyframes MOVE-BG{from{background-position:0% 0%}
to{background-position:187% 100%}
}
a.thoughtbot{text-align:center;background-color:#ee432e;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));background-image:-webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);background-image:-moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);background-image:-ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);background-image:-o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);background-image:linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);border:1px solid #951100;border-radius:5px;-webkit-box-shadow:inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;box-shadow:inset 0 0 0 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;color:#fff;font:bold 20px/1 "helvetica neue", helvetica, arial, sans-serif;padding:12px 0 14px 0;text-align:center;text-shadow:0 -1px 1px rgba(0, 0, 0, 0.8);width:100%;display:block;font-size:18px;font-family:'WYekan', sans-serif;margin:10px auto;}
.thoughtbot img{display:block;margin:0 auto;}
.bigbtn{color:#ffffff;transition:all ease 500ms;-moz-transition:all ease 500ms;-webkit-transition:all ease 500ms;-ms-transition:all ease 500ms;-o-transition:all ease 500ms;padding:10px 20px;height:200px;margin:5px 7px 10px;display:inline-block;float:right;width:31.5%;font-size:20px;color:white;}
.bigbtn img{width: 200px;
    display: block;
    margin: 0 auto;}
.extrabtn{width:100%; background-color:#2c3e50;color:white;    height: 295px;text-align:center;margin:0;    margin-bottom: 15px;}
.extrabtn img { margin-top: 0px;
    margin-bottom: 14px;
   
   margin-left: 0px;
    width: 100%;}
.titlebox{text-align:right;color:#e1e1e1;margin-top:20px;margin-bottom:30px;}
.products{text-align:right;color:#ececec;}
.listbox .col-md-4{direction:rtl;text-align:right;padding-right:82px;line-height:50px;margin-bottom:20px;color:#efefef !important;}
.listbox .col-md-4 h5{line-height:1.2em;color:#9b9b9b !important;}
.underlogo .col-md-6{text-align:center;margin-top:50px;margin-bottom:10px;}
.descout{font-size:16px;text-align:justify;direction:rtl;}
.dnlpdf{width:200px;margin-top:30px;}
.textalgincenter{text-align:center;font-size:20px !important;}
.tabling table{direction:ltr;width:100%;}
.tabling table th{direction:rtl;}
.tabling table tr{display:table-row;background:#f6f6f6;transition:all ease .5s;}
.tabling table tr:nth-child(odd){background:#e9e9e9;}
.tabling table th{font-weight:900;color:#ffffff;background:#ea6153;}
.tabling table tr:first-child{background:#27ae60;}
.tabling table tr:first-child th{color:white;}
.tabling table tr:first-child:hover{background:#27ae60;}
.tabling table tr:hover{background-color:#a2adff;}
.tabling table th.blue{background:#2980b9;}
.tabling table tr td{padding:6px 12px;display:table-cell}
.blogRightsidebar h3{margin-top:25px;text-align:right;}
.bluecolor{color:#000092;}
.callbox{display: none;width: 70px;height: 70px;background-color: red;border-radius: 40px; position: fixed;left: 20px;bottom: 80px;z-index:9999999999999999999999;background-size: cover;background-image: url(http://mamutpanel.com/images/smallphone.png);}
.sbrmn{font-size:20px;font-style:italic;color:#fff;position:relative;display:inline-block;font-weight:400;float:right;border:solid#2f5479 2px;border-radius:10px;background-color:#000067;margin:10px;padding:10px;width:100%;text-align:center;}
.classaks{width: auto;margin-left:0px;height:425px;}
.aksclass{width:auto;margin-left:0px;margin-bottom:45px;height:425px;}
.gmap{width:1899px;margin-left:-325px;}
.dan{color:#000;transition:all ease 500ms;-moz-transition:all ease 500ms;-webkit-transition:all ease 500ms;-ms-transition:all ease 500ms;-o-transition:all ease 500ms;}
.project{color:#fff;text-align:center;}
.sbrmna{font-size:14px;font-style:italic;color:#fff;position:relative;display:inline-block;font-weight:400;float:right;border:solid#2f5479 2px;border-radius:5px;background-color:#000067;margin:10px;width:113%;right:-17%;bottom:56px;text-align:center;}
/* The container <div> - needed to position the dropdown content */
.dropdown {position: relative;display: inline-block;}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {display: none;position: absolute;background-color: #f1f1f1;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;}
/* Links inside the dropdown */
.dropdown-content a {color: black;padding: 12px 16px;text-decoration: none;display: block;}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropdown-content:{background-color: #3e8e41;}
/* Dropdown Button */
.dropbtn {color: white;padding: 16px;font-size: 16px;border: none;}
.sbrm-project{font-size:15px;font-style:italic;color:#fff;position:relative;display:inline-block;font-weight:400;float:right;border:solid#2f5479 2px;border-radius:10px;background-color:#2f5479;margin:10px;right:25%;padding:10px;bottom:80px;}
.sbrm-done{font-size:15px;font-style:italic;color:#fff;position:relative;display:inline-block;font-weight:400;float:right;border:solid#2f5479 2px;border-radius:10px;background-color:#2f5479;margin:10px;right:29%;padding:10px;bottom:65px;}
.hdan{color:#fff;text-align:center;}
.singleBlog-a{margin-top:50px;width:100%;}
.singleBlog2{margin-bottom:60px;}
.singleBlog2{background:#fff;}
.newsBlogIn2{position:relative;}
.marquee {
  height: 35px;
  width: 100%;
  direction:"up";
  overflow: hidden;
  position: relative;
  background-color: #e9e5fb;  
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 8px 0 4px 0;
}
.col-md-6 p{
    text-align:justify;
}

/* would need to be adjusted depending on time */
.marquee .marqueeone{
  animation: marquee 10s linear infinite
}

.marquee .marqueetwo{
  animation: marquee 10s linear 2.5s infinite 
}

.marquee .marqueethree{
  animation: marquee 10s linear 5s infinite
}

.marquee .marqueefour{
  animation: marquee 10s linear 7.5s infinite
}

/* even out the elements */
.marquee div {
  position: absolute;
  width: 100%;
  left: 100%;
  height: 40px;
  display: flex;
  justify-content: space-between;
}

.marquee:hover div {
  animation-play-state: paused;
}
@keyframes marquee {
  0% { left: 100%; }
  50% { left: -100%; }
  100% {left: -100%}
}
.testCaro img{width: 60% !important;}
.box-btn{
   width: 100%;
    background-color: white;
    text-align: center;
    padding: 5px;
}
.btn-readmore{
    border: solid #2f5479 2px;
    display: block;
    border-radius: 3px;
    background-color: #000067;
}
.dan2{color:#fff;text-align:center;}
.fontdan{color:#fff;font-size:30px;text-align:center;}
.fontdan:hover{text-decoration: none;color: #2f5479;background: #fff;}